## code-the-classics-2 0.1

=== debian/changelog ===
code-the-classics-2 (0.1) bookworm; urgency=low

  * Packaged

 -- Simon Long <simon@raspberrypi.com>  Mon, 11 Nov 2024 13:46:17 +0000
