=== debian/control ===
Source: code-the-classics-2
Section: python
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper
Standards-Version: 3.9.8

Package: code-the-classics-2
Architecture: all
Depends: ${misc:Depends},python-all|python3-all,python-pgzero|python3-pgzero
Description: Python games to accompany Code the Classics Volume 2 book
 A selection of classic games written in Python using Pygame
